.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1409px;
	min-height: 276.94999999999993px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: 60px;
	padding: 161px 120px 62.05000000000007px 289px;
}

#u21221
{
	z-index: 30;
	width: 275px;
	padding-bottom: 2000px;
	position: fixed;
	top: 0px;
	left: 41px;
}

#u21222
{
	z-index: 31;
	width: 275px;
	height: 2000px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	position: fixed;
	top: 0px;
	left: 41px;
}

#u21217
{
	z-index: 40;
	width: 234px;
	position: fixed;
	top: 56px;
	left: 61px;
}

#u21213
{
	z-index: 17;
	width: 138px;
	padding-bottom: 19px;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u21215-4
{
	z-index: 18;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u21214-4
{
	z-index: 22;
	position: fixed;
	top: 56px;
	right: 210px;
}

#u21215-4_img,#u21214-4_img
{
	display: block;
	vertical-align: top;
}

#u21216-4
{
	z-index: 26;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 56px;
	right: 188px;
}

#pu21427
{
	width: 0.01px;
	position: relative;
}

#u21427
{
	z-index: 2;
	width: 267px;
	position: relative;
	margin-right: -10000px;
}

#u21253
{
	z-index: 4;
	width: 599px;
	position: relative;
	margin-right: -10000px;
	left: 270px;
}

#u21258
{
	z-index: 6;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	left: 872px;
}

#u21263
{
	z-index: 8;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	left: 1142px;
}

#u22530
{
	z-index: 42;
	width: 217px;
	padding-bottom: 0px;
	position: fixed;
	top: 217px;
	left: 80px;
}

#u22532
{
	z-index: 44;
	background: url("../images/u22532_states.png") no-repeat 0px 0px;
	position: relative;
}

#u22532:hover #u22532_states
{
	background: url("../images/u22532_states-r.png") no-repeat 0px 0px;
}

#u22535
{
	z-index: 53;
	background: url("../images/u22535_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22535:hover #u22535_states
{
	background: url("../images/u22535_states-r.png") no-repeat 0px 0px;
}

#u22531
{
	z-index: 56;
	background: url("../images/u22531_states.png") no-repeat 0px 0px;
	margin-top: 2px;
	position: relative;
}

#u22531:hover #u22531_states
{
	background: url("../images/u22531_states-r.png") no-repeat 0px 0px;
}

#u22533
{
	z-index: 50;
	background: url("../images/u22533_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22533:hover #u22533_states
{
	background: url("../images/u22533_states-r.png") no-repeat 0px 0px;
}

#u22534
{
	z-index: 47;
	background: url("../images/u22534_states.png") no-repeat 0px 0px;
	position: relative;
}

#u22532_states,#u22535_states,#u22531_states,#u22533_states,#u22534_states
{
	height: 25px;
	width: 217px;
	vertical-align: top;
}

#u22534:hover #u22534_states
{
	background: url("../images/u22534_states-r.png") no-repeat 0px 0px;
}

#u21207-7
{
	z-index: 10;
	width: 234px;
	min-height: 32px;
	background-color: transparent;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	font-size: 14px;
	color: #717171;
	font-family: didact-gothic, sans-serif;
	font-weight: 400;
	position: relative;
}

#u21225
{
	z-index: 32;
	width: 90px;
	position: fixed;
	bottom: 62px;
	left: 133px;
}

#u21226
{
	z-index: 33;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u21228
{
	z-index: 35;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u21226:hover,#u21228:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	margin: 0px -10000px 0px 0px;
}

#u21210
{
	z-index: 38;
	background: url("../images/u21210_states.png") no-repeat 0px 0px;
	position: fixed;
	bottom: 19px;
	left: 41px;
}

#u21210_states
{
	height: 28px;
	width: 275px;
	vertical-align: top;
}

#u21210:hover #u21210_states
{
	background: url("../images/u21210_states-r.png") no-repeat 0px 0px;
}

body
{
	padding-top: 36px;
}

